@echo off
:: Navighează la directorul Nginx
cd /d C:\PracticPos\nginx

:: Oprește serverul Nginx
nginx -s stop

:: Verifică dacă Nginx s-a oprit corect
if %errorlevel% neq 0 (
    echo Nu s-a putut opri serverul Nginx.
    exit /b %errorlevel%
) else (
    echo Serverul Nginx a fost oprit cu succes.
)

pause
